<?
session_start();
include("../clases/BDConexion.php");
include("../clases/clsPer.php");
include("Funciones.php");
include("funcion/funciones.php");
$objPer=new clsPer;	
$resultado=$objPer->getCodRemu();
$filas=$objPer->NextRow($resultado);
$cod_remu=$filas['valor'];	
$remu[]=array("$fecha_remu",$des_remu,$cod_remu);
$objPer->updateCodF('REMUNERACION',$cod_remu);
	
header("location:cvp_per_remu_det.php");
?>